Bug 1010605 - Can you stop bumping version and releases simultaneously?
Can you stop bumping version and releases simultaneously?
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: python-libcloud (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Bruno
Fedora Extras Quality Assurance
https://lists.fedoraproject.org/piper...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-21 18:51 EDT by Christopher Meng
Modified: 2013-11-09 02:18 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-09 02:18:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2013-09-21 18:51:15 EDT
It's weird to bump them all at the same time.

We all use:

0.13.1-1

when you have some issues related to packaging or others, you revise it and then

0.13.1-2

after that a newer version released then

0.13.2-1

It's very weird to bump releases when bumping versions. I don't know why you did this, but it really made me think if you'd done many revisions to a new version, then last week when I saw your changelog I finally understand that it's a mistake.

You can see that we all never do this, please change you release number in the next version with -1.

Thanks.
Comment 1 Daniel Bruno 2013-09-30 15:37:40 EDT
Thank you Christopher for advise me about.

I'll fix it in the next version of this package and in the other that I maintain.

Note You need to log in before you can comment on or make changes to this bug.